* {
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}


a {
    text-decoration: none;
    color: inherit;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}


a:hover,
a:focus {
    text-decoration: none;
    color: inherit;
}

img {
    max-width: 100%;
}


.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}


body {
    color: #555555;
}


.custom-margin-bottom {
    margin-bottom: 40px;
}

.btn-primary {
    background-color: #004f9f;
    border-color: #004f9f;
}

.btn-outline-primary {
    color: #004f9f;
    border-color: #004f9f;
}

.btn-outline-primary:focus,
.btn-outline-primary:hover {
    background-color: #004f9f;
    border-color: #004f9f;
}







/******************************************************************************
HEADER
*******************************************************************************/
.top-header {
    color: #999;
    border-bottom: 1px solid #e1e1e1;
    background-color: #f6f6f6;
    padding: 10px 0px;
    font-size: 12px;
}

ul.top-header-items {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: left;
}
ul.top-header-items li {
    display: inline-block;
    margin-right: 20px;
}

ul.top-header-items li:last-child {
    margin-right: 0px;
}


ul.top-header-lang-social {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: right;
}
ul.top-header-lang-social li {
    display: inline-block;
    margin-left: 10px;
}

li.lang_flag img {
    width: 18px;
}


/******************************************************************************
NAVIGATION
*******************************************************************************/
.navigation {
    padding: 30px 0px;
    border-bottom: 1px solid #e1e1e1;
}

.navigation .logo-img {
    max-width: 40%;
}

.navigation .main-menu {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: center;
}


.navigation .main-menu li {
    display: inline-block;
    margin: 0px 20px;
    font-size: 14px;
    font-weight: 600;
}

.navigation .main-menu li:first-child {
    margin-left: 0px;
}
.navigation .main-menu li:last-child {
    margin-right: 0px;
}


.search-row {
    display: none;
}


/******************************************************************************
HOMEPAGE
******************************************************************************/

.home-slider {
    padding: 0px;
    overflow: hidden;
}


.home-slider .flexslider {
    border: none !important;
}

.home-slider .flexslider .slides li {
    position: relative;
}

.home-slider .flexslider .slides li .home-slide-bg {
}
.home-slider .flexslider .slides li .home-slide-title {

}
.home-slider .flexslider .slides li .home-slide-subtitle {

}
.home-slider .flexslider .slides li .home-slide-btn {

}







.home-title-wrapper {
    border-bottom: 1px solid #e1e1e1;
    padding: 10px 0px;
    text-align: center;
}


.home-title {
    font-weight: 600;
    font-size: 28px;

}
.home-subtitle {
    font-weight: 500;
    font-size: 28px;
}



.home-boxes {

}

.home-boxes-image {
    margin-bottom: 20px;
    text-align: center;
}

.home-boxes-image a {
    display: block;
}

.home-boxes-title {
    text-align: center;
    color: #004f9f;
    font-weight: bold;
    margin-bottom: 10px;
}
.home-boxes-title-small {
    text-align: center;
    color: #004f9f;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 12px;
}
.home-boxes-description {
    text-align: center;
    font-size: 15px;
}



/******************************************************************************
PAGINE INTERNE
******************************************************************************/
.inner-page-title-wrapper {
    background: #eaeaea;
    padding: 20px;
    border-bottom: 1px solid #e1e1e1;

    background-color: #f6f6f6;
/*    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    background-image: url('../images/title_bg.jpg');*/
}

.inner-page-title {
    font-size: 22px;
}


.inner-page-breadcrumbs {

}

.breadcrumbs-ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    text-align: right;
    font-size: 10px;
}

.breadcrumbs-ul li {
    display: inline-block;
}

.breadcrumbs-ul li:after {
    content: "/";
    display: inline-block;
    margin: 0px 3px;
    padding: 0px 3px;
    color: #004f9f;
}

.breadcrumbs-ul li:last-child:after {
    content: "";
    display: none;
}



.inner-page-image {
    padding: 0px;
}

.inner-page-contents {

}

.inner-page-contents-title1 {
    font-weight: bold;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 5px;
    margin-bottom: 30px;
}

.inner-page-text {
    font-size: 15px;
    text-align: justify;
}

.progress-bar {
    background-color: #004f9f !important;
}




.rwd-video {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


/******************************************************************************
ARTICOLO
*******************************************************************************/
.article-table-wrapper {

}

.article-table {
    font-size: 12px;
}

/*.article-table tr th {
    text-align: center;
}*/

.article-table tr th,
.article-table tr td
{
    text-align: center;
    vertical-align: middle;
}

.rivettatrici_table_img {
    width: 40px;
    max-width: none !important;
}


.info_colorbox {

}

/*.info_colorbox img {
    max-width: 100%;
}*/

.info_colorbox .info_colorbox_image {
    max-width: 70%;
}

/******************************************************************************
DOWNLOAD
*******************************************************************************/
.download_table {

}

.download_table tr td {
    vertical-align: middle;
}


/******************************************************************************
NEWS
*******************************************************************************/
.news-details-date {
    color: #004f9f;
    font-size: 12px;
    margin-bottom: 10px;
    font-weight: bold;
}
.news-details-abstract {
    color: #004f9f;
    font-style: italic;
    margin-bottom: 30px;
}


/******************************************************************************
CONTATTI
******************************************************************************/
.contatti-ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.contatti-ul li {
    margin-bottom: 20px;
}

.contatti-ul-icon {
    float: left;
    margin-right: 20px;
    font-size: 24px;
    color: #004f9f;
}
.contatti-ul-text {
    float: left;
}

.contatti-ul-text strong {
    color: #004f9f;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:80%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/******************************************************************************
FOOTER
*******************************************************************************/
.footer {
    padding: 50px 0px;
    background-color: #e2e2e2;
    font-size: 12px;
    color: #818181;
}

.footer-logo {
    width: 100px;
}

.footer-widget {

}

.footer-widget-title {
    margin-bottom: 30px;
    color: #004f9f;
    font-weight: 700;
    font-size: 14px;
}


.footer-widget-ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}


.bottom-footer {
    padding: 15px;
    font-size: 10px;
    background-color: #2a2a2a;
    color: white;
}

.bottom-footer a {
    color: #2a76af;
}

.bottom-footer-left-col {

}
.bottom-footer-right-col {
    text-align: right;
}






span.validateError {
    display: block;
    color: red;
    font-size: 10px;
    margin-top: 5px;
}

td.total {
    width: 100px;
    white-space: nowrap;
}

div.carrello-fixed {
    position: fixed;
    right: 15px;
    bottom: 15px;
    z-index: 100000;
}
i.fa.fa-shopping-cart.fa-4 {
    padding: 10px;
    border-radius: 50%;
    border-style: solid;
    border-width: thin;
    border-color: #2A2A2A;
    background-color: white;
    color: #1B4F9F;
    font-size: 3em;
}

.numberCircle {
    position: absolute;
    right: 10px;
    bottom: 45px;
    width: 23px;
    line-height: 23px;
    border-radius: 50%;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    color: white;
    border: 1px solid white;
    background-color: red;
}

label a:hover, a:focus {
    color: #1B4F9F;
    text-decoration: underline;
}
input#termini {
    width: fit-content;
    display: inline-block;
}
.modal-title {
    position: absolute;
}
.modal-footer button {
    background-color: #0062cc;
    color: white;
    border: 1px solid transparent;
}
.modal-footer button:hover {
    color: #fff;
    background-color: #0069d9;
}
.modal-title{
    color: #1B4F9F;
}
.row-qta{min-width:100px}
input.form-control.row-qta-scatola, input.form-control.row-qta-scatolone, input.form-control.row-qta-imballo{
    min-width: 100px;
}
div.gif-fixed {
    display:none;
    position: absolute;
    text-align: center;
    width: 100%;
    margin-top: 5%;
    z-index: 100000;
}
@media (max-width: 767px) {
    div.gif-fixed {
    display:block;
    position: absolute;
    text-align: center;
    width: 100%;
    margin-top: 5%;
    z-index: 100000;
}
.row-qta{min-width:100px}
input.form-control.row-qta-scatola, input.form-control.row-qta-scatolone, input.form-control.row-qta-imballo{
    min-width: 100px;
}
}
.modal{
    z-index: 900000;
}
.numberCircleUp {
    display: inline-block;
    width: 23px;
    line-height: 23px;
    border-radius: 50%;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    color: white;
    border: 1px solid white;
    background-color: red;
    vertical-align: middle;
}

/**
 * whloadscreen
 */


@keyframes "spin" {
    from {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -ms-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -moz-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@-webkit-keyframes "spin" {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@-ms-keyframes "spin" {
    from {
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@-o-keyframes "spin" {
    from {
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -o-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
.whnoscroll {
    overflow: hidden;
}
.whloadscreen {
    background: rgba(0, 116, 200, 0.2);
    /*opacity: 1;*/
    position: fixed;
    z-index: 999999999;
    top: 0px;
    width: 100%;
    height: 1600px;
}
.ploading {
    margin: 0 auto;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -40px;
    margin-left: -40px;
    border-bottom: 2px solid #0074c8;
    border-left: 2px solid #0074c8;
    border-right: 2px solid #7cb6e0;
    border-top: 2px solid rgba(239, 248, 255, 0.73);
    border-radius: 100%;
    height: 80px;
    width: 80px;
    -webkit-animation: spin .6s infinite linear;
    -moz-animation: spin .6s infinite linear;
    -ms-animation: spin .6s infinite linear;
    -o-animation: spin .6s infinite linear;
    animation: spin .6s infinite linear;
}

